﻿@charset "utf-8";
/* --------------------------------------------
 *
 * cmn_layout.css
 * Last UpDate : 2010/09/27
 * Last Editor nakagawa
 *
-------------------------------------------- */

.home_sec100 ul {
	display: block;
	min-height: 1%;
}
.home_sec100 ul:after {
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
* html .home_sec100 ul {
	height: 1%;/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}

.h1_home {
	overflow: hidden;
	height: 0px;
	color: #fff;
}
.home_sec100 {
	overflow: hidden;
	width: 780px;
}
	.home_sec100 ul {
		width: 800px;
		margin-top: -5px;
	}
		.home_sec100 ul li {
			float: left;
			margin-right: 15px;
			margin-top: 5px;
		}
.home_sec200 {
	border: 1px solid #ccc;
	padding: 9px;
}
	.home_sec200 dl {
		overflow: hidden;
	}
		.home_sec200 dt {
			font-size: 115%;
			font-weight: bold;
			float: left;
			width: 135px;
		}
		.home_sec200 dd {
			float: left;
			margin-top: 1px;
			margin-right: 20px;
		}
